<?xml version="1.0" encoding="shift-jis"?>

<exbulletml>

<action label="online_record_difficulty_select_top">
	<global name="online_score_twinstype">0</global>	
	<global name="online_score_table_y">0</global>

	<actionRef label="online_record_difficulty_select_string_create_action"></actionRef>
	<actionRef label="online_record_difficulty_select_selectable_create_action"></actionRef>
</action>

<action label="online_record_difficulty_select_top_from_menu">
	<global name="online_score_twinstype">0</global>	
	<global name="online_score_table_y">0</global>

	<actionRef label="online_record_difficulty_select_selectable_create_action"></actionRef>
</action>


<action label="online_record_difficulty_select_string_create_action">
	<actionRef label="online_function_status_string_create_action"></actionRef>
</action>

<action label="online_record_difficulty_select_selectable_create_action">
	<!-- 僇乕僜儖 -->
	<create>
		<x>0</x><y>1</y>
		<cursor>
			<decidedRef    label="online_record_difficulty_cursor_decided"></decidedRef>
			<selectedRef   label="online_record_difficulty_cursor_selected"></selectedRef>
			<unselectedRef label="online_record_difficulty_cursor_unselected"></unselectedRef>
			<actionRef	   label="online_record_difficulty_cursor_action"></actionRef>
		</cursor>
	</create>

	<!-- 慖戰巿侾:EASY -->
	<create>
		<cx>320</cx><cy>240-40</cy>
		<speed>0</speed><direction>0</direction>
		<x>0</x><y>0</y>
		<selectableRef label="online_record_difficulty_select_selectable_1"></selectableRef>
	</create>
	
	<!-- 慖戰巿俀:NORMAL -->
	<create>
		<cx>320</cx><cy>240</cy>
		<speed>0</speed><direction>0</direction>
		<x>0</x><y>1</y>
		<selectableRef label="online_record_difficulty_select_selectable_2"></selectableRef>
	</create>
	
	<!-- 慖戰巿俁:NORMAL -->
	<create>
		<cx>320</cx><cy>240+40</cy>
		<speed>0</speed><direction>0</direction>
		<x>0</x><y>2</y>
		<selectableRef label="online_record_difficulty_select_selectable_3"></selectableRef>
	</create>

	<!-- 慖戰巿係:EXTRA -->
	<create>
		<cx>320</cx><cy>240+80</cy>
		<speed>0</speed><direction>0</direction>
		<x>0</x><y>3</y>
		<selectableRef label="online_record_difficulty_select_selectable_4"></selectableRef>
	</create>

</action>


<decided    label="online_record_difficulty_cursor_decided">
	<sound type="se">
		<track><file type="ogg">cursor_sel</file></track>
		<play><flag>0</flag><loop>0</loop></play>
	</sound>
	
	<targetRevenge label="str_object"></targetRevenge>

	<actionRef label="online_record_character_select_top_from_menu"></actionRef>
	<wait>15</wait>	
	<!--
	<actionRef label="online_score_review_top"></actionRef>
	-->
	<vanish></vanish>
</decided>

<unselected   label="online_record_difficulty_cursor_unselected">
	<targetRevenge label="str_object"></targetRevenge>
	<sound type="se">
		<track><file type="ogg">cursor_can</file></track>
		<play><flag>0</flag><loop>0</loop></play>
	</sound>
	
	<actionRef label="online_function_select_top_scoreback"></actionRef>
	<vanish></vanish>
</unselected>

<selected   label="online_record_difficulty_cursor_selected">
	<sound type="se">
		<track><file type="ogg">cursor_mv</file></track>
		<play><flag>0</flag><loop>0</loop></play>
	</sound>
</selected>

<action	   label="online_record_difficulty_cursor_action"></action>


<!-- ********************************************************************* -->
<selectable label="online_record_difficulty_select_selectable_1">
	<decidedRef    label="online_record_difficulty_select_selectable_1_decided"></decidedRef>
	<selectedRef   label="online_record_difficulty_select_selectable_1_selected"></selectedRef>
	<unselectedRef label="online_record_difficulty_select_selectable_1_unselected"></unselectedRef>
	<revengeRef	   label="online_record_difficulty_select_selectable_1_revenge"></revengeRef>
	<actionRef	   label="online_record_difficulty_select_selectable_1_action"></actionRef>
</selectable>

<decided    label="online_record_difficulty_select_selectable_1_decided">
	<global name="online_score_difficulty">0</global>
	<changeColor>
		<alpha>0</alpha><red>255</red><green>255</green><blue>255</blue><term>15</term>
	</changeColor>
	<wait>15</wait>
	<vanish></vanish>
</decided>

<selected   label="online_record_difficulty_select_selectable_1_selected">
	<changeColor>
		<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue><term>1</term>
	</changeColor>
	<setImgUV>
		<left>36*10</left><top>36*0</top><right>36*14</right><bottom>36*1</bottom>
	</setImgUV>	
</selected>

<unselected label="online_record_difficulty_select_selectable_1_unselected">
	<changeColor>
		<alpha>80</alpha><red>255</red><green>255</green><blue>255</blue><term>15</term>
	</changeColor>
	<setImgUV>
		<left>36*10</left><top>36*7</top><right>36*14</right><bottom>36*8</bottom>
	</setImgUV>	
</unselected>

<revenge	label="online_record_difficulty_select_selectable_1_revenge">
	<changeColor>
		<alpha>0</alpha><red>255</red><green>255</green><blue>255</blue><term>15</term>
	</changeColor>
	<wait>15</wait>
	<vanish></vanish>
</revenge>

<action		label="online_record_difficulty_select_selectable_1_action">
	<img type="add">
		<file type="dds">stageselect_selectable2</file>
		<left>36*10</left><top>36*7</top><right>36*14</right><bottom>36*8</bottom>
		<width>36*4</width><height>36</height>
		<alpha>80</alpha><red>255</red><green>255</green><blue>255</blue>
	</img>
</action>

<!-- ********************************************************************* -->
<selectable label="online_record_difficulty_select_selectable_2">
	<decidedRef    label="online_record_difficulty_select_selectable_2_decided"></decidedRef>
	<selectedRef   label="online_record_difficulty_select_selectable_2_selected"></selectedRef>
	<unselectedRef label="online_record_difficulty_select_selectable_2_unselected"></unselectedRef>
	<revengeRef	   label="online_record_difficulty_select_selectable_2_revenge"></revengeRef>
	<actionRef	   label="online_record_difficulty_select_selectable_2_action"></actionRef>
</selectable>

<decided    label="online_record_difficulty_select_selectable_2_decided">
	<global name="online_score_difficulty">1</global>
	<changeColor>
		<alpha>0</alpha><red>255</red><green>255</green><blue>255</blue><term>15</term>
	</changeColor>
	<wait>15</wait>
	<vanish></vanish>
</decided>

<selected   label="online_record_difficulty_select_selectable_2_selected">
	<changeColor>
		<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue><term>1</term>
	</changeColor>
	<setImgUV>
		<left>36*10</left><top>36*1</top><right>36*14</right><bottom>36*2</bottom>
	</setImgUV>	
</selected>

<unselected label="online_record_difficulty_select_selectable_2_unselected">
	<changeColor>
		<alpha>80</alpha><red>255</red><green>255</green><blue>255</blue><term>15</term>
	</changeColor>
	<setImgUV>
		<left>36*10</left><top>36*8</top><right>36*14</right><bottom>36*9</bottom>
	</setImgUV>	
</unselected>
<revenge	label="online_record_difficulty_select_selectable_2_revenge">
	<changeColor>
		<alpha>0</alpha><red>255</red><green>255</green><blue>255</blue><term>15</term>
	</changeColor>
	<wait>15</wait>
	<vanish></vanish>
</revenge>

<action		label="online_record_difficulty_select_selectable_2_action">
	<img type="add">
		<file type="dds">stageselect_selectable2</file>
		<left>36*10</left><top>36*8</top><right>36*14</right><bottom>36*9</bottom>
		<width>36*4</width><height>36</height>
		<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue>
	</img>
</action>

<!-- ********************************************************************* -->
<selectable label="online_record_difficulty_select_selectable_3">
	<decidedRef    label="online_record_difficulty_select_selectable_3_decided"></decidedRef>
	<selectedRef   label="online_record_difficulty_select_selectable_3_selected"></selectedRef>
	<unselectedRef label="online_record_difficulty_select_selectable_3_unselected"></unselectedRef>
	<revengeRef	   label="online_record_difficulty_select_selectable_3_revenge"></revengeRef>
	<actionRef	   label="online_record_difficulty_select_selectable_3_action"></actionRef>
</selectable>

<decided    label="online_record_difficulty_select_selectable_3_decided">
	<global name="online_score_difficulty">2</global>
	<changeColor>
		<alpha>0</alpha><red>255</red><green>255</green><blue>255</blue><term>15</term>
	</changeColor>
	<wait>15</wait>
	<vanish></vanish>
</decided>

<selected   label="online_record_difficulty_select_selectable_3_selected">
	<changeColor>
		<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue><term>1</term>
	</changeColor>
	<setImgUV>
		<left>36*10</left><top>36*2</top><right>36*14</right><bottom>36*3</bottom>
	</setImgUV>	
</selected>

<unselected label="online_record_difficulty_select_selectable_3_unselected">
	<changeColor>
		<alpha>80</alpha><red>255</red><green>255</green><blue>255</blue><term>15</term>
	</changeColor>
	<setImgUV>
		<left>36*10</left><top>36*9</top><right>36*14</right><bottom>36*10</bottom>
	</setImgUV>	
</unselected>
<revenge	label="online_record_difficulty_select_selectable_3_revenge">
	<changeColor>
		<alpha>0</alpha><red>255</red><green>255</green><blue>255</blue><term>15</term>
	</changeColor>
	<wait>15</wait>
	<vanish></vanish>
</revenge>

<action		label="online_record_difficulty_select_selectable_3_action">
	<img type="add">
		<file type="dds">stageselect_selectable2</file>
		<left>36*10</left><top>36*9</top><right>36*14</right><bottom>36*10</bottom>
		<width>36*4</width><height>36</height>
		<alpha>80</alpha><red>255</red><green>255</green><blue>255</blue>
	</img>
</action>

<!-- ********************************************************************* -->
<selectable label="online_record_difficulty_select_selectable_4">
	<decidedRef    label="online_record_difficulty_select_selectable_4_decided"></decidedRef>
	<selectedRef   label="online_record_difficulty_select_selectable_4_selected"></selectedRef>
	<unselectedRef label="online_record_difficulty_select_selectable_4_unselected"></unselectedRef>
	<revengeRef	   label="online_record_difficulty_select_selectable_4_revenge"></revengeRef>
	<actionRef	   label="online_record_difficulty_select_selectable_4_action"></actionRef>
</selectable>

<decided    label="online_record_difficulty_select_selectable_4_decided">
	<global name="online_score_difficulty">3</global>
	<changeColor>
		<alpha>0</alpha><red>255</red><green>255</green><blue>255</blue><term>15</term>
	</changeColor>
	<wait>15</wait>
	<vanish></vanish>
</decided>

<selected   label="online_record_difficulty_select_selectable_4_selected">
	<changeColor>
		<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue><term>1</term>
	</changeColor>
	<setImgUV>
		<left>36*0</left><top>36*5</top><right>36*4</right><bottom>36*6</bottom>
	</setImgUV>	
</selected>

<unselected label="online_record_difficulty_select_selectable_4_unselected">
	<changeColor>
		<alpha>80</alpha><red>255</red><green>255</green><blue>255</blue><term>15</term>
	</changeColor>
	<setImgUV>
		<left>36*0</left><top>36*4</top><right>36*4</right><bottom>36*5</bottom>
	</setImgUV>	
</unselected>
<revenge	label="online_record_difficulty_select_selectable_4_revenge">
	<changeColor>
		<alpha>0</alpha><red>255</red><green>255</green><blue>255</blue><term>15</term>
	</changeColor>
	<wait>15</wait>
	<vanish></vanish>
</revenge>

<action		label="online_record_difficulty_select_selectable_4_action">
	<img type="add">
		<file type="dds">title_selectable_ex</file>
		<left>36*0</left><top>36*4</top><right>36*4</right><bottom>36*5</bottom>
		<width>36*4</width><height>36</height>
		<alpha>80</alpha><red>255</red><green>255</green><blue>255</blue>
	</img>
</action>

</exbulletml>
